Activity log for bug #585860

Date Who What changed Old value New value Message
2010-05-26 13:59:36 phr0ze bug added bug
2010-05-26 18:29:13 Kevin Godby ubuntu-manual: assignee Kevin Godby (godbyk)
2010-05-26 18:29:16 Kevin Godby ubuntu-manual: status New In Progress
2010-05-26 18:29:20 Kevin Godby ubuntu-manual: milestone edition-2
2010-05-27 00:45:35 Jason Cook ubuntu-manual: assignee Kevin Godby (godbyk) Jason.Cook599 (jason-cook599)
2010-05-27 00:50:06 Jason Cook ubuntu-manual: status In Progress Fix Committed
2010-08-18 08:14:45 Chris Woollard ubuntu-manual: status Fix Committed Fix Released